<?php 
/**
 * Template Name: Homepage Example 4
 * 
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package keyword
 */

get_header(); 
?>
	
	<div id="primary" class="content-area clear">	
		
		<div id="main" class="site-main clear">

			<?php get_template_part('template-parts/content', 'featured'); ?>

			<?php get_template_part( 'template-parts/content', 'featured-coupon' );  ?>

			<?php
				$temp = $wp_query;
				$wp_query= null;
				$wp_query = new WP_Query();
				$wp_query->query('paged='.$paged);
			?>
			
			<div id="recent-content" class="content-loop">

				<?php
					if ( have_posts() ) :

					$i = 1;

					while ($wp_query->have_posts()) : $wp_query->the_post();
					
						get_template_part('template-parts/content', 'loop');
					
						$i++;

					endwhile;

					else :

					get_template_part( 'template-parts/content', 'none' );

				?>

			<?php endif; ?>

			</div><!-- #recent-content -->

			<?php get_template_part( 'template-parts/pagination', '' ); ?>	

			<?php $wp_query = null; $wp_query = $temp;?>
			
		</div><!-- #main -->

	</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
