<?php
/*
 * Template Name: Home List Layout
 *
 * The template for displaying all posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package keyword
 */

get_header(); 

?>
			
	<div id="primary" class="content-area">

		<?php

			$temp = $wp_query;
			$wp_query= null;
			$wp_query = new WP_Query();
			$wp_query->query('paged='.$paged);
		?>

		<div id="main" class="site-main clear">

			<div class="breadcrumbs clear">
				<h1><span><?php esc_html_e('Posts Loop - List Layout', 'keyword-pro'); ?></span></h1>
			</div><!-- .breadcrumbs -->		

			<div id="recent-content" class="content-list">

				<?php
					if ( have_posts() ) :

					$i = 1;

					while ($wp_query->have_posts()) : $wp_query->the_post();
					
						get_template_part('template-parts/content', 'list');
					
						$i++;

					endwhile;

					else :

					get_template_part( 'template-parts/content', 'none' );

				?>

			<?php endif; ?>

			</div><!-- #recent-content -->

			<?php get_template_part( 'template-parts/pagination', '' ); ?>	

			<?php get_template_part('template-parts/content', 'featured'); ?>

			<?php get_template_part( 'template-parts/content', 'featured-coupon' );  ?>
			
		</div><!-- #main -->

		<?php $wp_query = null; $wp_query = $temp;?>

	</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
