
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>	

	<?php if ( has_post_thumbnail() && ( get_the_post_thumbnail() != null ) ) { ?>
		<a class="thumbnail-link" href="<?php the_permalink(); ?>">
			<div class="thumbnail-wrap">
				<?php 
					the_post_thumbnail('medium_thumb'); 
				?>
			</div><!-- .thumbnail-wrap -->
		</a>
	<?php } ?>	

	<div class="entry-overview">

		<h2 class="entry-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
		
		<div class="entry-meta">
			<span class="entry-category"><?php keyword_first_category(); ?></span> 	
			<span class="sep">&bullet;</span>	
			<span class="entry-date"><?php echo get_the_date('M d, Y'); ?></span>
		</div><!-- .entry-meta -->

		<div class="entry-summary">
			<?php the_excerpt(); ?>
		</div><!-- .entry-summary -->

		<div class="entry-footer">
			<div class="entry-comment">
				<?php comments_popup_link( __('0 Comment', 'keyword-pro'), __('1 Comment', 'keyword-pro'), __('% Comments', 'keyword-pro'), 'comments-link', __('Comments off', 'keyword-pro') ); ?>
			</div>
			<div class="entry-more">
				<a href="<?php the_permalink(); ?>"><?php esc_html_e('Read more', 'keyword-pro'); ?></a>
			</div>
		</div>
	</div><!-- .entry-overview -->

</div><!-- #post-<?php the_ID(); ?> -->